I have 6.0b2 runing on Windows XP using SQ2.0a13.

Tried to install 2.0a14 from the slimserver page, and I get:

An error occurred while launching/running the application.

Title: Softsqueeze 2.0a14
Vendor: Richard Titmuss, et.al.
Category: Download Error

Corrupted JAR file at http://dell-01:9000/html/softsqueeze/SoftSqueeze.jar

Patrick